html, body{padding:0px !important;margin:0px !important;} 

body{font-style:normal; font-variant:normal; font-weight:normal; line-height:1.5em; font-size:.75em; font-family:Arial, Helvetica, sans-serif} 
        
.frame{margin:0 15px;padding:0px;min-width:800px;} 

.main{background:#ffffff;padding:3px;border-left:1px solid #aaaaaa;border-right:1px solid #aaaaaa;border-bottom:1px solid #aaaaaa;border-top:0px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;overflow:hidden;} 

.content{background:#ffffff;padding:16px 10px 20px 15px;overflow:hidden;} 

.rightImg {float:right;}

.leftBar {top:100px; position:absolute; float:left; margin-left:5px; width:208px; border:1px solid #6b6663; background-color:#FFFAF0;}

.leftSearch {float:left; margin-left:5px; width:208px; border:1px solid #6b6663; background-color:#FFFAF0;}

.rightBar {position:absolute; top:100px; float:right; margin-left:220px; margin-right:10px;}

.linksHead {height:24px; width:202px; background:#ffffff url('topSide_a_bg.gif') repeat-x; color:#FFFFFF; font-weight:strong; padding-left:20px;border-bottom:2px solid #6b6663 }

.viewContainer {position:absolute; top:110px; margin-left:220px;}

.leftMargin {margin-left:10px;}

.topText { font-size: 1.0em; color: #000;}

.topTexth2{font-weight: bold;font-size: 1.1em; color: #000;}

/* CSS Document */
* {margin:0;padding:0}
p{margin-bottom:1em}
ul{margin-left:16px;margin-bottom:1em}
/* commented backslash hack v2 \*/ 
html, body{height:100%;} 
/* end hack */ 

/* CSS Document - IE */
* html #outer{height:95%;}
#minHeight {display:none}
#left {margin-right:-3px;}/*3px jog */
#right {margin-left:-3px;}/*3px jog */
* html #footer {
	height:0px;
}

#headerWrapper h2{
	padding:0px;
	margin:0px;
	/*font-size:1.125em;*/
	color:#FFFFFF;
	text-align:center;
	font-weight:normal;
}

label {
	text-decoration:none;
    color: #6b6663;
}
.searchBoxn{
	padding:0px 0px 0px 0px;
	margin:0px;
	height:63px;
}
#navWrapper h3
{
    margin-left:-20px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
	color:#003063;
	font-weight: bold;
}

#navWrapper li h2
{
    margin-left:-20px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding:2px 2px 2px 2px;
    background-color:#003063;
	color:#FFFFFF;
}
#navWrapper li h3
{
    margin-left:-20px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding:2px 2px 2px 2px;
	color:#003063;
	font-weight: bold;
}
#navWrapper li a
{
    padding:2px 2px 2px 2px;
	color:#00316B;
	font-size:1.2em;
}
#navWrapper li a:focus
{
    padding:2px 2px 2px 2px;
	color:#000;
	font-size:1.25em;
	font-weight:bold
}
#navWrapper li a:hover
{
    padding:2px 2px 2px 2px;
	color:#000;
	font-size:1.25em;
}
#centrecontent {margin:0}

body {
	color: #000000;
	/* background: url(./bg_left.gif) repeat-y 5px 50px; */
}
	
font {font-family : Arial, Helvetica, sans-serif; font-size : 1.0em; color: #000}
TD {font-family : Arial, Helvetica, sans-serif; font-size : 1.0em; color : #000}
B {font-family : Arial, Helvetica, sans-serif; font-size : 1.0em; color : #000}